@charset "UTF-8";
/* CSS Document */

/* Header */

#HeaderMain {
	position:relative;
	z-index:9000;
}

.header-style-pattern {
	background-repeat:repeat;
}

.page-cover {
	height:0;
}

#HeaderMain .content {
	max-width:1460px;
	padding:0 0 0 15px;
}

#HeaderMain.header-width-large .header-main .content {
	max-width:1660px;
}

#HeaderMain.header-width-full .header-main .content {
	max-width:2500px;
}

.header-logo-full {
	display:none;
}

.section-main {
	background-color:#f7f3e4;
	background-image:url("../images/bg_pattern_main.jpg");
	background-repeat:repeat;
}

/* Header Top */

.header-nav-top {
	padding:0;
	margin:0;
	font-size:.8em;
}

.header-nav-top .content {
	overflow:hidden;
	padding:0 0 0 10px;
}

.header-nav-alert {
	width:50%;
	float:left;
	text-align:left;
	line-height:27px;
}

/* Footer */

#FooterMain {
	padding:0;
}

#FooterMain .content {
	overflow:hidden;
	max-width:1460px;
	margin:0 auto;
}

#FooterMain h3 {
	font-weight:800;
}

#FooterMain div {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

/* Footer Info */

.footer-info {
	padding:30px 0;
	text-align:center;
}

.footer-info img {
	display:block;
	margin:0 auto;
	max-width:200px;
}

.footer-description {
	padding:15px 0 0 0;
}

.footer-description p {
	font-size:1.1em;
}

/* Footer Social Media */

.footer-connect-soc {
	text-align:center;
	padding:25px 0;
}

.footer-soc-links a:link,
.footer-soc-links a:visited,
.footer-soc-links a:active {
	border-radius:120px;
	width:36px;
	height:36px;
	display:inline-block;
	line-height:30px;
	text-align:center;
	vertical-align:middle;
	margin:5px 10px;
}

.footer-soc-links a span {
	display:inline-block;
	vertical-align:middle;
}

/* Footer Nav */

.footer-nav {
	text-align:center;
	padding:25px 0;
}

.footer-nav ul {
	list-style:none;
	padding:0;
	margin:0;
}

.footer-nav li {
	list-style:none;
	padding:0;
	margin:5px 0;
	display:block;
}

.footer-nav a:link,
.footer-nav a:visited,
.footer-nav a:active {
	text-decoration:none;
	font-size:1.1em;
}

/* Footer Diclaimer */

.footer-disclaimer {
	padding:15px 0;
	text-align:center;
}

.footer-disclaimer p {
	color:#FFFFFF;
}

.footer-disclaimer a:link,
.footer-disclaimer a:visited,
.footer-disclaimer a:active {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}

.footer-disclaimer a:hover {
	color:#FFFFFF;
}

@media(max-width:959px){

	/* Nav Mobile */

	.header-nav {
		position:absolute;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		top:84px;
		width:100%;
		right:110%;
		text-align:left;
		padding:0;
		-webkit-transition:.2s;
		-moz-transition:.2s;
		-ms-transition:.2s;
		-o-transition:.2s;
		transition:.2s;
		z-index:9000;
		padding:30px 25px;
	}

	.nav-open .header-nav {
		right:0;
	}

	.page-cover {
		position:fixed;
		background:rgba(0,0,0,0);
		width:100%;
		height:0;
		z-index:8000;
		-webkit-transition: background-color .2s;
		-moz-transition: background-color .2s;
		-ms-transition: background-color .2s;
		transition: background-color .2s;
	}

	.nav-open .page-cover {
		height:100%;
		background:rgba(0,0,0,0.8);
	}

	.header-nav nav ul {
		list-style:none;
		padding:0;
		margin:0;
	}

	.header-nav nav > ul {
		max-width:500px;
		margin:0 auto;
	}

	.header-nav nav li {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
		position:relative;
	}

	.header-nav nav > ul > li:last-child {
		border-bottom:none;
	}

  	.header-nav nav li a:link,
	.header-nav nav li a:visited,
	.header-nav nav li a:active {
		text-decoration:none;
		font-size:1.1em;
		margin:0;
		line-height:60px;
		display:block;
	}

	.header-nav nav li.nav-login-full {
		display:none;
	}

	.header-nav nav > ul > li > a:link {
		margin-left:auto;
		margin-right:auto;
		text-transform:uppercase;
	}

	.header-nav nav li {
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-ms-transition:.3s;
		-o-transition:.3s;
		transition:.3s;
	}

	/* Mobile Single DDM Nav */

	.header-nav > nav > ul > li > ul {
		padding:25px 30px;
		display:none;
	}

	.header-nav > nav > ul > li.sub-open > ul {
		display:block;
	}

	.header-nav .header-nav-ddm {
		display:none;
	}

	.header-nav nav li.sub-open .header-nav-ddm {
		display:block;
	}

	.header-nav nav li.sub-open > a,
	.header-nav nav li.sub-open .sub-nav-trigger {
		color:#FFFFFF;
	}

	.header-nav nav li ul li a:link,
	.header-nav nav li ul li a:visited,
	.header-nav nav li ul li a:active {
		color:#FFFFFF;
		line-height:30px;
		font-weight:400;
	}

	.header-nav-ddm > ul > li > a:link {
		font-weight:700;
		color:#ee4870;
	}

	.header-nav nav li ul li a:hover {
		color:#ee4870;
	}

	.header-nav-ddm {
		padding:0 10%;
	}

	.header-nav nav .header-nav-ddm > ul {
		padding:10px 0;
	}

	.header-nav nav .header-nav-ddm > ul > li {
		padding:10px 0;
	}

	.desktop-sub-nav-trigger {
		display:none;
	}

	.sub-nav-trigger {
		width:40px;
		height:40px;
		position:absolute;
		right:10px;
		top: 12px;
		cursor:pointer;
		-webkit-transition:.2s;
		-moz-transition:.2s;
		-ms-transition:.2s;
		transition:.2s;
		display:inline-block;
		color:#52b1ec;
	}

	.sub-open .sub-nav-trigger {
		transform:rotate(-90deg);
	}

	.sub-nav-trigger::after {
		font-family:'fontello';
		content:'\e80a';
		position:absolute;
		left:50%;
		top:50%;
		-webkit-transform:translateX(-50%) translateY(-50%);
		-moz-transform:translateX(-50%) translateY(-50%);
		-ms-transform:translateX(-50%) translateY(-50%);
		transform:translateX(-50%) translateY(-50%);
		font-size:1rem;
	}

	.header-mobile {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		justify-content:space-between;
	}

	.header-mobile-trigger {
		height:60px;
		width:60px;
		cursor:pointer;
		margin:0;
		-webkit-transition:.2s;
		-moz-transition:.2s;
		-ms-transition:.2s;
		-o-transition:.2s;
		transition:.2s;
		text-align:center;
		position:relative;
		overflow:hidden;
	}

	.header-mobile-trigger span {
		font-size:1.5em;
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-ms-transition:.3s;
		-o-transition:.3s;
		transition:.3s;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform:translateX(-50%) translateY(-50%);
		-moz-transform:translateX(-50%) translateY(-50%);
		transform:translateX(-50%) translateY(-50%);
		-webkit-transition:.3s;
		-moz-transition:.3s;
		transition:.3s;
		opacity:1;
		visibility:visible;
	}

	#IconClose {
		z-index:50;
		opacity:0;
		-webkit-transform:translateX(-50%) translateY(-50%) scale(.5);
		-moz-transform:translateX(-50%) translateY(-50%) scale(.5);
		transform:translateX(-50%) translateY(-50%) scale(.5);
		visibility:hidden;
	}

	.nav-open #IconClose {
		visibility:visible;
		-webkit-transform:translateX(-50%) translateY(-50%) scale(1);
		-moz-transform:translateX(-50%) translateY(-50%) scale(1);
		transform:translateX(-50%) translateY(-50%) scale(1);
		opacity:1;
	}

	#IconMenu {
		z-index:100;
	}

	.nav-open #IconMenu {
		opacity:0;
		-webkit-transform:translateX(-50%) translateY(-50%) scale(.5);
		-moz-transform:translateX(-50%) translateY(-50%) scale(.5);
		transform:translateX(-50%) translateY(-50%) scale(.5);
		visibility:hidden;
	}

	.header-mobile-trigger span.orig {
		color:#FFFFFF;
		font-size:1.5em;
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-ms-transition:.3s;
		-o-transition:.3s;
		transition:.3s;
		line-height:40px;
	}

	.header-mobile-trigger:hover span {
		color:#ee4870;
	}

	.header-logo-mobile {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		justify-content:center;
		padding:10px 0;
	}

	.header-logo-mobile a {
		width:100%;
	}

	.header-logo-mobile img {
		width:200px;
		max-width:100%;
		height:auto;
	}

	.header-mobile-login {
		padding:0 0 0 10px;
	}

	.header-mobile-login a:link,
	.header-mobile-login a:visited,
	.header-mobile-login a:active {
		color:#ffe808;
		font-size:2em;
	}

	.header-mobile-login a:hover {
		color:#FFFFFF;
	}

	.mobile-soc-nav {
		display:block;
		padding:15px 0;
		text-align:center;
	}

	.mobile-soc-nav a:link,
	.mobile-soc-nav a:visited,
	.mobile-soc-nav a:active {
		font-size:1.4em;
		display:inline-block;
		margin:5px 1rem;
	}

	.display-desktop {
		display:none;
	}

}

@media(min-width:960px){

	.display-mobile {
		display:none;
	}

	/* Header */

	.header-main {
		margin:0 auto;
		padding:0;
		position:relative;
		height:auto;
	}

	#HeaderMain .content {
		height:100%;
		padding:0 15px;
	}

	.header-logo-full {
		margin:0;
		max-width:30%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		flex-wrap:wrap;
	}

	.header-logo-full a {
		display:block;
		width:100%;
	}

	.header-logo-full img {
		display:block;
		width:auto;
		max-height:none;
		height:auto;
		max-width:350px;
		margin:0;
	}

	.header-logo-tag {
		width:100%;
		padding:15px 0 0 0;
	}

	.header-logo-tag p {
		color:#ee4870;
		font-weight:700;
		font-size:.8em;
	}

	/* Nav Desktop */

	.header-mobile,
	.sub-nav-trigger {
		display:none;
	}

	.desktop-sub-nav-trigger {
		width:20px;
		height:20px;
		position:relative;
		cursor:pointer;
		-webkit-transition:.2s;
		-moz-transition:.2s;
		-ms-transition:.2s;
		transition:.2s;
		line-height:1em;
		float:right;
		top:-2px;
		display:block;
	}

	.desktop-sub-open .desktop-sub-nav-trigger {
		transform:rotate(180deg);
	}

	.desktop-sub-nav-trigger::after {
		font-family:'fontello';
		content:'\e80c';
		position:absolute;
		left:50%;
		top:50%;
		-webkit-transform:translateX(-50%) translateY(-50%);
		-moz-transform:translateX(-50%) translateY(-50%);
		-ms-transform:translateX(-50%) translateY(-50%);
		transform:translateX(-50%) translateY(-50%);
		font-size:.6rem;
	}

	.header-nav {
		background:none;
		width:auto;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
		justify-content:center;
		height:150px;
	}

	.header-nav > nav {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
		justify-content:flex-end;
		width:70%;
	}

	.header-nav > nav.nav-display-mobile {
		display:none;
	}

	.header-nav nav > ul {
		list-style:none;
		margin:0;
		padding:0;
		width:100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:stretch;
	}

	.header-nav > nav > ul > li {
		list-style:none;
		display:inline-block;
		margin:0 10px;
		margin:0 .75vw;
		padding:0;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items:center;
		position:relative;
	}

	.header-nav > nav:first-of-type > ul {
		justify-content:flex-end;
	}

	.header-nav nav li a:link,
	.header-nav nav li a:visited,
	.header-nav nav li a:active {
		text-decoration:none;
		font-size:1.2em;
		display:inline-block;
		padding:10px 0;
		vertical-align:middle;
		line-height:1em;
		text-transform:uppercase;
	}

	.header-nav > nav > ul > li > a:link {
		position:relative;
	}

	.header-mobile-trigger {
		display:none;
	}

	/* Desktop Single DDM Nav */

	.header-nav > nav > ul > li > ul {
		position:absolute;
		top:160px;
		left:-30px;
		min-width:250px;
		padding:15px 30px;
		visibility:hidden;
		opacity:0;
		transition:.3s;
	}

	.header-nav > nav > ul > li.desktop-sub-open > ul {
		top:150px;
		visibility:visible;
		opacity:1;
	}

	/* Walker Nav */

	.header-nav-ddm {
		position:absolute;
		width:100%;
		background:#0b4c7e;
		left:0;
		z-index:9000;
		top:160px;
		-webkit-opacity:0;
		-moz-opacity:0;
		-ms-opacity:0;
		opacity:0;
		visibility:hidden;
		-webkit-transition:.3s;
		-moz-transition:.3s;
		-ms-transition:.3s;
		transition:.3s;
	}

	.desktop-sub-open .header-nav-ddm {
		top:150px;
		-webkit-opacity:1;
		-moz-opacity:1;
		-ms-opacity:1;
		opacity:1;
		visibility: visible;
	}

	.header-nav-ddm > ul {
		display:block;
		padding:10px 0;
		margin:0 auto;
		width:100%;
		max-width:1460px;
		text-align:center;
	}

	.header-nav-ddm > ul > li {
		display:inline-block;
		padding:0 0 5px 0;
		margin:0 10px;
		text-align:left;
		vertical-align:text-top;
	}

	.header-nav-ddm  > ul > li > a:link,
	.header-nav-ddm  > ul > li > a:visited,
	.header-nav-ddm  > ul > li > a:hover {
		color:#9dd9fd;
	}

	.header-nav-ddm > ul > li {
		list-style:none;
		padding:0;
	}

	/* Footer */

	#FooterMain .content {
		overflow:hidden;
		max-width:1460px;
	}

	/* Footer Info */

	.footer-info {
		padding:45px 0;
	}

	.footer-info img {
		display:block;
		margin:0 auto;
		max-width:200px;
	}

	.footer-description p {
		font-size:1.3em;
	}

	/* Footer Social Media */

	.footer-soc-links a:link,
	.footer-soc-links a:visited,
	.footer-soc-links a:active {
		width:42px;
		height:42px;
		line-height:40px;
	}

	/* Footer Nav */

	.footer-nav {
		text-align:center;
		padding:25px 0;
	}

	.footer-nav li {
		margin:10px;
		display:inline-block;
	}

	.footer-nav a:link,
	.footer-nav a:visited,
	.footer-nav a:active {
		font-size:1.2em;
	}
	
	/* Footer Disclaimer */

	.footer-disclaimer {
		padding:15px 0;
		text-align:center;
	}

	.footer-disclaimer a:link {
		display:inline;
	}

}

@media(max-width:1400px) and (min-width:961px) {
	
	/* Nav Tablet */

	.header-nav {
		height:auto;
		padding:15px 0 0 0;
		flex-wrap:wrap;
	}

	.header-nav > nav {
		align-items:stretch;
		justify-content:flex-start;
		width:100%;
		min-width:100%;
		justify-content:center;
		align-content:center;
		border-top:1px solid #222222;
		height:55px;
	}

	.header-nav nav > ul {
		list-style:none;
		margin:0;
		padding:0;
		width:100%;
		min-width:100%;
		height:100%;
		display: flex;
		align-items:center;
		justify-content:center;
	}

	.header-nav > nav > ul > li {
		list-style:none;
		display:inline-block;
		margin:0 15px;
		margin:0 .75vw;
	}

	.header-nav > nav:first-of-type > ul {
		justify-content:center;
	}	

	.header-nav > nav > ul > li > a:link {
		position:relative;
	}

	.header-mobile-trigger {
		display:none;
	}

	.header-logo-full {
		margin:0 0 15px 0;
		max-width:50%;
		text-align:center;
	}

	.header-logo-full img {
		margin:0 auto;
	}

	.header-nav > nav > ul > li > ul {
		top:55px;
	}

	.header-nav > nav > ul > li.desktop-sub-open > ul {
		top:47px;
	}
}

/* Overrides */

*:last-child {
	margin-bottom:0;
}